Bug 176699 - cant eject VCDs in the GUI
cant eject VCDs in the GUI
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-30 05:18 EST by Rakotomandimby Mihamina
Modified: 2015-03-03 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 21:46:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rakotomandimby Mihamina 2005-12-30 05:18:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051202 Fedora/1.5-0.fc4 Firefox/1.5

Description of problem:
When playing a VCD, Ejecting it is to be done in the CLI, with the "eject" command. May be there should be an option to make it more user friendly...

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Play a VCD with VLC or Mplayer
2. Stop Playing
3. Try to eject it if you can
  

Actual Results:  Found no way to eject the VCD

Expected Results:  Should be a button for that

Additional info:
Comment 1 John (J5) Palmieri 2006-01-10 11:00:44 EST
if you right click on it in nautilus does it not present an eject menu item?
Comment 2 Rakotomandimby Mihamina 2006-01-10 11:06:48 EST
The VCD is not "iconized" on the Desktop.
Comment 3 Christian Iseli 2007-01-22 06:50:46 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 petrosyan 2008-03-09 21:46:06 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.